/***************************************************************************
 *                                                                         *
 *   copyright (C) 2003 by Michael Buesch                                  *
 *   email: fsdeveloper@yahoo.de                                           *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License version 2        *
 *   as published by the Free Software Foundation.                         *
 *                                                                         *
 ***************************************************************************/

#ifndef SELECTFILTERSWNDIMPL_H
#define SELECTFILTERSWNDIMPL_H


#include "selectfilterswnd.h"

class SelectFiltersWndImpl : public selectFiltersWnd
{
Q_OBJECT
public:
  SelectFiltersWndImpl(QWidget* parent=0, const char *name=0);
  ~SelectFiltersWndImpl();

public slots:
  /** ok button pressed */
  void okButton_slot();
  /** cancel button pressed */
  void cancelButton_slot();
  /** help button for char-seq pressed */
  void charSeqHelpButton_slot();
  /** help button for charset-seq pressed */
  void charsetSeqHelpButton_slot();
};

#endif
