/***************************************************************************
 *                                                                         *
 *   copyright (C) 2003 by Michael Buesch                                  *
 *   email: fsdeveloper@yahoo.de                                           *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License version 2        *
 *   as published by the Free Software Foundation.                         *
 *                                                                         *
 ***************************************************************************/

#ifndef OPTIONSWNDIMPL_H
#define OPTIONSWNDIMPL_H


#include "optionswnd.h"

/**
 * options-window implementation
 * Michael Buesch
 **/
class OptionsWndImpl : public OptionsWnd
{
Q_OBJECT
public:
  OptionsWndImpl(QWidget* parent=0, const char *name=0);
  ~OptionsWndImpl();

public slots:
  /** ok button clicked */
  void okButton_slot();
  /** cancel button clicked */
  void cancelButton_slot();
  /** browse randomizer-background-pic button pressed */
  void browseRndBackButton_slot();
};

#endif
