/***************************************************************************
 *                                                                         *
 *   copyright (C) 2003 by Michael Buesch                                  *
 *   email: fsdeveloper@yahoo.de                                           *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License version 2        *
 *   as published by the Free Software Foundation.                         *
 *                                                                         *
 ***************************************************************************/

#ifndef PWGTRAY_H
#define PWGTRAY_H


#include <ksystemtray.h>

/**
 * Displays and manages the "system-tray-icon" for PwG
 * Michael Buesch
 **/
class PwGtray : public KSystemTray
{
  Q_OBJECT
public:
  PwGtray(QWidget* parent = 0, const char* name = 0);
  ~PwGtray();

protected:
  virtual void contextMenuAboutToShow(KPopupMenu* /*menu*/);
};

#endif
