/***************************************************************************
 *                                                                         *
 *   copyright (C) 2003 by Michael Buesch                                  *
 *   email: fsdeveloper@yahoo.de                                           *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License version 2        *
 *   as published by the Free Software Foundation.                         *
 *                                                                         *
 ***************************************************************************/

#include "rndhelpwndimpl.h"

#include <qcheckbox.h>


RndHelpWndImpl::RndHelpWndImpl(KConfig *conf, QWidget* parent, const char *name)
 : RndHelpWnd(parent, name)
{
  confFile = conf;
}

RndHelpWndImpl::~RndHelpWndImpl()
{
}

void RndHelpWndImpl::closeEvent(QCloseEvent *e)
{
  if(disableCheckBox->isChecked()){
    confFile->setGroup("GLOBAL");
    confFile->writeEntry("showRandomizerHelp", false);
  }
  e->accept();
  delete this;
}

