/***************************************************************************
 *                                                                         *
 *   copyright (C) 2003 by Michael Buesch                                  *
 *   email: fsdeveloper@yahoo.de                                           *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License version 2        *
 *   as published by the Free Software Foundation.                         *
 *                                                                         *
 ***************************************************************************/

#ifndef RNDHELPWNDIMPL_H
#define RNDHELPWNDIMPL_H

#include <kconfig.h>

#include "rndhelpwnd.h"


/**
 * randomizer-help-window implementation
 * Michael Buesch
 **/
class RndHelpWndImpl : public RndHelpWnd
{
Q_OBJECT
public:
  RndHelpWndImpl(KConfig *conf, QWidget* parent=0, const char *name=0);
  ~RndHelpWndImpl();

protected:
  /** global PwG configuration file */
  KConfig *confFile;

protected:
  void closeEvent(QCloseEvent *e);
};

#endif
